html {
	background: url(/images/bg.gif) repeat left top;
	}
body {
	background: url(/images/ht.gif) repeat-x left top;
	font-size: 100%;
	}
body, input, select, textarea, td, th {
	font-family: Tahoma;
	}
body, form, input, select, textarea {
	margin: 0;
	padding: 0;
	} 

img, table {
	border: 0 none;
	}
p {
	margin: 0 0 1em 0;
	padding: 0;
	color: #bcbcbc;
	font-size: 10pt;
	}
h1 {
	color: #FFFFFF;
	font-size: 14pt;
	padding: 7px 0px 8px 0px;
	margin: 0px;
}
table {
	border-collapse: collapse;
	}
textarea {
	overflow: auto;
	}
td, th {
	padding: 0;
	vertical-align: top;
	color:#fff;
font-size: 9pt;
	}
ul {
	margin: 0;
	padding: 0 0 0 16px;
	}

#main {
	margin: 0 auto;
	width: 766px;
	}
#header {
	background: url(/images/sunsetskybanner.jpg) no-repeat left top;
	margin: 0 0 0 13px;
	min-height: 206px;
	height: auto!important;
	height: 206px;
	}
#header img {
	vertical-align: top;
	}
#header .indent {
	padding: 99px 0 65px 44px;
	}
#menu {
	color: #c1c1c1;
	font-size: 0.812em;
	min-height: 43px;
	height: auto!important;
	height: 43px;
	}
#menu a {
	margin: 0 20px;
	text-decoration: none;
	}
#menu a:link {
	color: #c1c1c1;
}
#menu a:visited {
	color: #c1c1c1;
}
#menu a:hover {
	color: #c1c1c1;
}
#menu a:active {
	color: #c1c1c1;
}

#menu .indent {
	padding: 14px 0;
	text-align: center;
	}


#wrap {
	background: url(/images/wbg.gif) repeat left top;
	padding: 10px 12px 20px 12px;
	}
#wrap .inner {
	background: url(/images/ibg.gif) repeat-y left top;
	overflow: hidden;
	padding: 0;
	}
* html #wrap .inner {
	height: 1%;
	}


#sidebar,
#content {
	float: left;
	width: 370px;
	color: #BCBCBC;
	font-size: 10pt;
}


#sidebar {
	overflow: hidden;
	}
* html #sidebar {
	height: 1%;
	}
#sidebar dl {
	float: left;
	margin: 0 20px 0 0;
	padding: 32px 0 20px 0;
	width: 150px;
	}
#sidebar dt {
	color: #ffffff;
	font-size: 1em;
	font-weight: bold;
	height: 34px;
	margin: 0;
	padding: 0 0 0 8px;
	}
#sidebar dd {
	background: url(/images/hl.gif) repeat-x left bottom;
	font-size: 0.687em;
	margin: 0;
	padding: 4px 0 4px 8px;
	}
#sidebar dd a:link {
	color: #bfbfbf;
}
#sidebar dd a:visited {
	color: #bfbfbf;
}
#sidebar dd a:hover {
	color: #bfbfbf;
}
#sidebar dd a:active {
	color: #bfbfbf;
}

#sidebar .indent {
	overflow: hidden;
	padding: 0 0 32px 25px;
	}
* html #sidebar .indent {

	}
#sidebar .nbg {
	background: none;
	}


#content .indent {
	padding: 0 20px;
	}


#footer {
	padding-top: 8px
	}

#footer .copy {
	color: #575757;
	font-size: 0.625em;
	padding: 6px 0 0 10px;
	}
#footer .copy a:link {
	color: #575757;
}
#footer .copy a:visited {
	color: #575757;
}
#footer .copy a:hover {
	color: #575757;
}
#footer .copy a:active {
	color: #575757;
}

#footer .nav {
	color: #6f6f6f;
	font-size: 0.687em;
	}
#footer .nav a {
	margin: 0 10px;
	}
#footer .nav a:link {
	color: #6f6f6f;
}
#footer .nav a:visited {
	color: #6f6f6f;
}
#footer .nav a:hover {
	color: #6f6f6f;
}
#footer .nav a:active {
	color: #6f6f6f;
}



.item {
	padding: 20px 0;
	overflow: hidden;
	}
* html .item {
	height: 1%;
	}
.item img {
	vertical-align: middle;
	}


.item_descr {
	border-bottom: 1px solid #676767;
	color: #bcbcbc;
	font-size: 0.687em;
	margin: 0 0 2px 0;
	overflow: hidden;
	padding: 20px 0 26px 0;
	}
* html .item_descr {
	float: left;
	}


.item_name {
	font-size: 0.875em;
	font-weight: bold;
	}
.item_name a:link {
	color: #FFFFFF;
}
.item_name a:visited {
	color: #FFFFFF;
}
.item_name a:hover {
	color: #FFFFFF;
}
.item_name a:active {
	color: #FFFFFF;
}


.item_pic {
	float: left;
	margin: 0 28px 0 0;
	position: relative;
	}
.item_pic .but {
	bottom: 0;
	position: absolute;
	right: 0;
	}


.item_price {
	color: #d62222;
	font-size: 1em;
	font-weight: bold;
	padding: 0 12px 0 0;
	}

.search {

	}
.search form {

	}
.search img,
.search input	{
	vertical-align: top;
	}
.search input {
	background: #c1c1c1;
	border: 0 none;
	color: #222222;
	font-size: 11px;
	width: 106px;
	padding: 3px;
}
.CondensedVariantText {
	font-size: 9pt;
color:#fff;
}
.CondensedDarkCellText {
	font-size: 9pt;
color:#fff;
}
.ProductNameText {
	font-size: 18pt;
	font-weight: 700;
	font-style:italic;
	color: #FFFFFF;
}
.ProductDescText {
	font-size: 9pt;
	font-family:Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
#content A {
	color: #FFFFFF;
	font-size: 9pt;
}
#content small {
	color: #FFFFFF;
}
.CallToOrder
{
	color:#fff;
}
#pnlCartSummary
{
	color:#ffffff;
}

.AddToCartButton { font-size: 11px; font-weight: bold; color: #000; background: #fb0; border: 1px #9cf outset; cursor:hand; cursor:pointer; padding: 1px 0px 1px 1px; width: 92px;}
.AddToWishButton { font-size: 10px; font-weight: normal; color: #000; background: #eee; border: 1px #9cf outset; cursor:hand; cursor:pointer; padding: 1px 0px 1px 1px;  width: 98px;}
.AddToGiftButton { font-size: 10px; font-weight: normal; color: #000; background: #eee; border: 1px #9cf outset; cursor:hand; cursor:pointer; padding: 1px 0px 1px 1px;  width: 115px;}
.MoveToCartButton { font-size: 10px; font-weight: normal; color: #000; background: #eee; border: 1px #9cf outset; cursor:hand; cursor:pointer; padding: 1px 0px 1px 1px;  width: 145px;}
.CartDeleteButton { font-size: 9px; font-weight: normal; color: #000; background: #eee; border: 1px #9cf outset; cursor:hand; cursor:pointer; padding: 1px 0px 1px 1px;  width: 45px;}
.ContinueShoppingButton { font-size: 11px; font-weight: normal; color: #000; background: #eee; border: 1px #9cf outset; cursor:hand; cursor:pointer; padding: 1px 0px 1px 1px; width: 130px;}
.UpdateCartButton { font-size: 11px; font-weight: normal; color: #000; background: #eee; border: 1px #9cf outset; cursor:hand; cursor:pointer; padding: 1px 0px 1px 1px;}
.CheckoutNowButton { font-size: 11px; font-weight: normal; color: #000; background: #fb0; border: 1px #9cf outset; cursor:hand; cursor:pointer; padding: 1px 0px 1px 1px;}
.UpdateWishButton { font-size: 11px; font-weight: normal; color: #000; background: #eee; border: 1px #9cf outset; cursor:hand; cursor:pointer; padding: 1px 0px 1px 1px;}
.UpdateGiftButton { font-size: 11px; font-weight: normal; color: #000; background: #eee; border: 1px #9cf outset; cursor:hand; cursor:pointer; padding: 1px 0px 1px 1px;}
.UpdateGiftSettingsButton { font-size: 11px; font-weight: normal; color: #000; background: #eee; border: 1px #9cf outset; cursor:hand; cursor:pointer; padding: 1px 0px 1px 1px;}
.ContinueCheckoutButton { font-size: 11px; font-weight: normal; color: #000; background: #fb0; border: 1px #9cf outset; cursor:hand; cursor:pointer; padding: 1px 0px 1px 1px;}
.ShippingPageContinueCheckoutButton { font-size: 11px; font-weight: normal; color: #000; background: #fb0; border: 1px #9cf outset; cursor:hand; cursor:pointer; padding: 1px 0px 1px 1px;}
.ShippingMultPageUpdateButton { font-size: 11px; font-weight: normal; color: #000; background: #eee; border: 1px #9cf outset; cursor:hand; cursor:pointer; padding: 1px 0px 1px 1px; width: 120px;}
.ShippingMultPageContinueCheckoutButton { font-size: 11px; font-weight: normal; color: #000; background: #fb0; border: 1px #9cf outset; cursor:hand; cursor:pointer; padding: 1px 0px 1px 1px;}
.PaymentPageContinueCheckoutButton { font-size: 11px; font-weight: normal; color: #000; background: #fb0; border: 1px #9cf outset; cursor:hand; cursor:pointer; padding: 1px 0px 1px 1px;}
.ReviewPageContinueCheckoutButton { font-size: 12px; font-weight: bold; color: #000; background: #fb0; border: 1px #9cf outset; cursor:hand; cursor:pointer; padding: 1px 0px 1px 1px;}
.UpdateAccountButton { font-size: 11px; font-weight: normal; color: #000; background: #eee; border: 1px #9cf outset; cursor:hand; cursor:pointer; padding: 1px 0px 1px 1px;}
.AccountPageContinueCheckoutButton { font-size: 11px; font-weight: normal; color: #000; background: #eee; border: 1px #9cf outset; cursor:hand; cursor:pointer; padding: 1px 0px 1px 1px;}
.ReadyToPurchaseButton { font-size: 11px; font-weight: normal; color: #000; background: #eee; border: 1px #9cf outset; cursor:hand; cursor:pointer; padding: 1px 0px 1px 1px;}
.EditAddressButton { font-size: 11px; font-weight: normal; color: #000; background: #eee; border: 1px #9cf outset; cursor:hand; cursor:pointer; padding: 1px 0px 1px 1px;}
.GiftRegistrySearchButton { font-size: 11px; font-weight: normal; color: #000; background: #eee; border: 1px #9cf outset; cursor:hand; cursor:pointer; padding: 1px 0px 1px 1px;}
.GiftRegistrySaveButton { font-size: 11px; font-weight: normal; color: #000; background: #eee; border: 1px #9cf outset; cursor:hand; cursor:pointer; padding: 1px 0px 1px 1px;}
.RateItButton { font-size: 11px; font-weight: normal; color: #000; background: #eee; border: 1px #9cf outset; cursor:hand; cursor:pointer; padding: 1px 0px 1px 1px;}
.SearchButton { font-size: 11px; font-weight: normal; color: #000; background: #eee; border: 1px #9cf outset; cursor:hand; cursor:pointer; padding: 1px 0px 1px 1px;}

#OrderNotes
{
width:545px;
}
.SelectAddressButton { font-size: 11px; font-weight: normal; color: #000; background: #eee; border: 1px #9cf outset; cursor:hand; cursor:pointer; padding: 1px 0px 1px 1px;}

.red
{
color:red;
font-weight: bold;
}